Subject: Re: bug#34639: 26.1; Custom themes break terminal when switching to org-mode

From: Vika Shleina <[email-masked]>
Date: Sun, 24 Feb 2019 22:27:45 +0300

Eli Zaretskii <[email-masked]> writes:

> It's a very large file.  can you bisect it to find the problematic
> part?

I trimmed it down a bit. Maybe that will be more helpful. This is the
minimal configuration I've received by commenting almost everything.
Then I removed the comments to shrink down file size.

Please note that following additional packages were still in my emacs
path (installed via home-manager, a dotfile manager based on nix package
manager): evil evil-tabs evil-ledger org-evil evil-org notmuch org
multi-term nix-mode ledger-mode smart-tab